
Grupo P2-6 - Feature #3068

Redacción del informe 1. 

09/17/2023 02:34 AM - Cristina Cortez

Status: New Start date: 09/06/2023

Priority: Normal Due date: 09/25/2023

Assignee:  % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

El grupo redacta el informe 1 de la presentación del proyecto.

History

#1 - 09/17/2023 02:34 AM - Cristina Cortez

- Due date changed from 09/19/2023 to 09/26/2023

#2 - 09/17/2023 02:35 AM - Cristina Cortez

- Due date changed from 09/26/2023 to 09/25/2023
